rpmlint (2.2.0+ds1-0.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.9-6 < 2.2.0+ds1-0.2.

Package: [Main page]